:root {
  --text--black: var(--text--black-onbutton);
  --green-700: #009d09;
  --gray-100: whitesmoke;
  --gray-300: #e1e1e1;
  --overlay-white: #fffc;
  --text--gray: #767676;
  --gray-100-101: whitesmoke;
  --gray-200: #efefef;
  --white: white;
  --gray-700: #626262;
  --gray-800: #434343;
  --text--black-onbutton: #222222e6;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-page-count {
  text-align: center;
  width: 100%;
  margin-top: 20px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

.w-users-userformpagewrap {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 340px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.w-users-userloginformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformheader {
  text-align: center;
}

.w-users-userformbutton {
  text-align: center;
  width: 100%;
}

.w-users-userformfooter {
  justify-content: space-between;
  margin-top: 12px;
  display: flex;
}

.w-users-userformerrorstate {
  margin-left: 20px;
  margin-right: 20px;
  position: absolute;
  top: 100%;
  left: 0%;
  right: 0%;
}

.w-users-usersignupformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformsuccessstate {
  display: none;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-users-usersignupverificationmessage {
  display: none;
}

.w-users-userresetpasswordformwrapper, .w-users-userupdatepasswordformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-useraccountwrapper {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-users-blockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-users-blockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  margin-bottom: 20px;
  padding: 20px;
}

.w-users-useraccountformsavebutton {
  text-align: center;
  margin-right: 8px;
}

.w-users-useraccountformcancelbutton {
  text-align: center;
  color: #333;
  background-color: #d3d3d3;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: var(--text--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 48px;
}

h2 {
  color: var(--text--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  color: var(--text--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

h4 {
  color: var(--text--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: var(--text--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  color: var(--text--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 10px;
  font-weight: 700;
  line-height: 16px;
}

p {
  color: var(--text--black);
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  line-height: 28px;
}

a {
  color: var(--green-700);
  text-decoration: none;
}

li {
  color: var(--text--black);
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.navbar {
  z-index: 2147483647;
  background-color: var(--gray-100);
  align-items: center;
  width: auto;
  height: 80px;
  min-height: auto;
  max-height: none;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-wrapper {
  clear: none;
  flex: 1;
  justify-content: space-between;
  max-width: 100%;
  margin-top: 0;
  padding-left: 40px;
  padding-right: 40px;
  display: block;
  position: static;
  inset: 0% 0% 0% auto;
  overflow: visible;
}

.nav-link {
  min-height: 0;
  color: var(--text--black);
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
  overflow: visible;
}

.nav-link:hover {
  opacity: .6;
}

.nav-link:active {
  opacity: .8;
}

.nav-link.w--current {
  color: var(--green-700);
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.nav-brand {
  overflow: visible;
}

.nav-brand:hover {
  opacity: .6;
}

.nav-brand:active {
  opacity: .8;
}

.nav-brand.w--current:hover {
  opacity: .6;
}

.nav-brand.w--current:active {
  opacity: .8;
}

.impressive-area {
  margin-bottom: 0;
  padding-bottom: 0;
}

.impressive-area.top {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.banner {
  background-color: #0000;
  border-radius: 60px;
  flex-wrap: nowrap;
  align-content: flex-start;
  align-items: center;
  margin-bottom: 80px;
  margin-left: 0;
  padding-bottom: 0;
  display: flex;
}

.banner.under, .banner.bottom {
  margin-bottom: 0;
}

.section-impressive {
  background-color: #0000;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-hero-title {
  margin-top: 0;
  margin-bottom: 0;
}

.text-column {
  flex: 0 auto;
  padding: 64px 64px 64px 24px;
}

.text-column.right {
  padding-left: 64px;
  padding-right: 0;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Roboto, sans-serif;
  font-size: 36px;
  line-height: 150%;
}

.heading-2.careers {
  color: var(--gray-100);
  text-align: center;
  font-family: Noto Sans JP, sans-serif;
}

.heading-2.ja {
  text-align: center;
  font-family: Noto Sans JP, sans-serif;
}

.heading-2.ja.left {
  text-align: left;
}

.heading-2.top {
  margin-bottom: 8px;
}

.paragraph {
  max-width: 480px;
  color: var(--text--black);
  text-align: left;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  line-height: 180%;
}

.paragraph.nomargin {
  margin-bottom: 0;
}

.paragraph.onmission {
  color: var(--text--black);
  margin-bottom: 8px;
}

.paragraph.center {
  text-align: center;
}

.column-3 {
  background-image: url('../images/Home_Travel_Image_v1.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 800px;
  height: 360px;
  min-height: 360px;
}

.column-3.mybrands {
  background-image: url('../images/Home_PokepayMB_Image_v2.png');
  background-position: 50%;
  background-size: cover;
}

.column-3.travel {
  background-image: url('../images/Home_Travel_Image_v2.png');
}

.column-3.value1 {
  background-image: url('../images/V004.png');
}

.column-3.value3 {
  background-image: url('../images/V003.jpg');
}

.column-3.value5 {
  background-image: url('../images/V005.png');
  background-size: 130%;
}

.title-bar-label {
  color: var(--text--black);
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 40px;
  line-height: 56px;
}

.title-bar-label.withdesc {
  margin-top: 0;
  margin-bottom: 4px;
}

.title-bar-label.withdesc.left {
  text-align: left;
}

.title-bar-label.withdesc.ja {
  font-family: Noto Sans JP, sans-serif;
}

.title-bar {
  max-width: 920px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.title-bar.middle {
  margin-top: 64px;
}

.column-5 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 800px;
  height: 360px;
  min-height: 360px;
  padding-left: 10px;
  overflow: visible;
}

.column-5.enterprise {
  background-image: url('../images/Home_PokepayE_Image_v2.png');
  background-position: 50%;
  background-size: cover;
}

.column-5.value2 {
  background-image: url('../images/V001.jpg');
  background-position: 50%;
  background-size: cover;
}

.column-5.value4 {
  background-image: url('../images/V002.jpg');
}

.section-contact {
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  display: block;
}

.footer {
  border-top: 1px solid var(--gray-300);
  padding-top: 120px;
  padding-bottom: 120px;
}

.banner-right {
  background-color: #0000;
  border-radius: 60px;
  align-items: center;
  margin-bottom: 80px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  display: flex;
}

.hero-title {
  max-width: 920px;
  padding: 64px 0 96px;
  overflow: visible;
}

.hero-title.top {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.hero-title.article {
  max-width: 620px;
}

.container-5 {
  max-width: 920px;
}

.tabs-menu {
  justify-content: flex-start;
  padding-top: 0;
  display: flex;
}

.corp-info {
  margin-top: 40px;
  padding: 0;
}

.corp-info-item {
  margin-bottom: 40px;
}

.corp-info-item.bottom-item {
  margin-bottom: 0;
}

.button {
  border: 1px solid var(--text--black);
  color: var(--text--black);
  background-color: #0000;
  border-radius: 200px;
  margin-top: 24px;
  padding: 14px 16px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

.button:hover {
  opacity: .6;
}

.button:active {
  opacity: .8;
}

.button.corp {
  border-radius: 80px;
  margin-top: 16px;
  margin-right: 8px;
  padding: 12px 16px;
}

.button.transparentwhite {
  background-color: var(--overlay-white);
  border-color: #0000;
}

.isms {
  border: 3px #fff;
  border-radius: 0;
  margin-top: 0;
  display: inline-block;
  box-shadow: inset 0 0 20px 1px #fff;
}

.section-members {
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.members-wrapper {
  max-width: 1180px;
  padding: 40px;
}

.profile-image {
  border-radius: 90px;
  max-width: none;
  margin-bottom: 24px;
}

.profile-image.ceo {
  width: 180px;
  height: 180px;
}

.member-single {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 25%;
  height: 100%;
  padding: 40px 16px;
  display: flex;
}

.member-single.ceo {
  flex-direction: column;
  width: 50%;
  padding-left: 64px;
  padding-right: 64px;
}

.text-wrapper {
  background-color: #0000;
  max-width: 620px;
  padding: 0;
}

.section-text {
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding: 80px 0;
}

.section-text.our-story {
  background-color: #0000;
}

.form-desc {
  color: var(--text--gray);
  margin-bottom: 28px;
  font-size: 12px;
  line-height: 16px;
}

.container-8 {
  max-width: 440px;
}

.section-form {
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-media-kit {
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.image-5 {
  border-radius: 90px;
}

.collection-item-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.section-slide {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  overflow: visible;
}

.embed-content {
  max-width: 920px;
}

.section-video {
  margin-bottom: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.members-list {
  flex-wrap: wrap;
  display: flex;
}

.section-recruit-list {
  padding-top: 80px;
  padding-bottom: 80px;
}

.footer-item-link {
  color: var(--text--gray);
  margin-bottom: 16px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 12px;
  text-decoration: none;
  display: block;
}

.footer-item-link:hover {
  opacity: .6;
}

.footer-item-link:active {
  opacity: .8;
}

.footer-item-header {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.footer-item-div {
  color: var(--text--gray);
  margin-bottom: 0;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 64px;
}

.container-10 {
  max-width: 640px;
}

.footer-logo-image {
  width: 240px;
  display: inline-block;
}

.link-block-4 {
  justify-content: center;
  margin-bottom: 64px;
  display: flex;
}

.link-block-4:hover {
  opacity: .6;
}

.link-block-4:active {
  opacity: .8;
}

.section {
  background-color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}

.body {
  background-color: var(--gray-100);
  color: var(--text--black);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  font-family: Noto Sans JP, sans-serif;
}

.label {
  color: var(--text--black);
  text-align: left;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  line-height: 16px;
}

.label.small {
  font-size: 12px;
  line-height: 16px;
}

.label.small.en {
  font-family: Roboto, sans-serif;
}

.label.small.en.center {
  text-align: center;
}

.label.small.en.center.gray {
  color: var(--text--gray);
}

.iconframe {
  border: 1px solid var(--green-700);
  border-radius: 24px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  text-decoration: none;
  display: flex;
}

.button-arrow {
  border: 1px none var(--green-700);
  color: var(--text--black);
  flex-wrap: nowrap;
  text-decoration: none;
  display: inline-block;
}

.button-layout-block {
  grid-column-gap: 8px;
  flex: 0 auto;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button-layout-block:hover {
  opacity: .6;
}

.button-layout-block:active {
  opacity: .8;
}

.button-label {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-decoration: none;
}

.container-11 {
  padding: 40px;
}

.hero-title-top {
  margin-top: 0;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 64px;
  line-height: 96px;
}

.banner-label {
  color: var(--gray-100);
  margin-bottom: 24px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.section-careers {
  justify-content: center;
  padding: 24px;
  display: flex;
}

.banner-career {
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  min-height: 520px;
  display: flex;
}

.about-us-label {
  color: var(--text--black);
  margin-bottom: 8px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.about-us-label.ja {
  margin-bottom: 16px;
  font-family: Noto Sans JP, sans-serif;
}

.banner-contact {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 920px;
  display: flex;
}

.image-7 {
  z-index: -1;
  opacity: 1;
  width: 55%;
  max-width: 720px;
  margin-right: 0%;
  position: absolute;
  inset: 72px auto auto 45%;
}

.badge-text {
  color: var(--green-700);
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 10px;
  line-height: 16px;
  display: inline-block;
}

.badge-text.green {
  color: var(--green-700);
  display: flex;
}

.badge {
  border: 1px solid var(--green-700);
  background-color: #0000;
  border-radius: 20px;
  margin-bottom: 8px;
  padding: 4px 8px;
  display: inline-block;
}

.badge.green {
  border-color: var(--green-700);
}

.banner-label-green {
  border: 1px none var(--green-700);
  color: var(--green-700);
  margin-bottom: 16px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
}

.catch {
  text-align: left;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 48px;
  line-height: 150%;
}

.catch.career, .catch.ultra {
  font-size: 64px;
}

.title-bar-desc {
  color: var(--text--gray);
  text-align: center;
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.title-bar-desc.left {
  text-align: left;
}

.corp-info-item-large {
  font-family: Noto Sans JP, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

.corp-info-item-large.margin16 {
  margin-bottom: 16px;
}

.tab-link {
  background-color: #0000;
  border: 1px solid #0000;
  border-radius: 100px;
  font-family: Noto Sans JP, sans-serif;
}

.tab-link.w--current {
  border: 1px solid var(--green-700);
  color: var(--green-700);
  background-color: #0000;
  border-radius: 100px;
}

.corp-info-item-medium {
  color: var(--text--black);
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.corp-info-item-small {
  color: var(--text--black);
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.corp-info-item-small.margin16 {
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 20px;
}

.section-values {
  margin-top: 0;
  padding-top: 24px;
  padding-bottom: 24px;
}

.label-small {
  color: var(--text--black);
  margin-bottom: 24px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.label-small.ja {
  margin-bottom: 8px;
  font-family: Noto Sans JP, sans-serif;
}

.link-block-5, .video {
  border-radius: 0;
}

.member-name {
  margin-bottom: 8px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
}

.member-job-title {
  color: var(--text--gray);
  text-align: center;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 12px;
  line-height: 150%;
}

.container-12 {
  max-width: 800px;
}

.collection-item-3 {
  border-bottom: 1px solid var(--gray-300);
  justify-content: space-between;
  display: flex;
}

.link-block-6 {
  border-bottom: .5px solid var(--gray-100);
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
  padding: 24px 24px 24px 0;
  text-decoration: none;
  display: flex;
}

.link-block-6:hover {
  opacity: .6;
}

.link-block-6:active {
  opacity: .8;
}

.text-block-4 {
  color: var(--text--gray);
  border-radius: 0;
  padding-bottom: 8px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
  text-decoration: none;
}

.text-block-4.withmargin {
  text-align: left;
  margin-top: 8px;
}

.text-block-5 {
  color: var(--text--black);
  text-align: left;
  font-size: 20px;
  line-height: 32px;
  text-decoration: none;
}

.div-block-2 {
  text-decoration: none;
}

.member-desc {
  color: var(--text--gray);
  font-size: 14px;
  line-height: 180%;
}

.container-13 {
  justify-content: center;
  display: flex;
}

.container-14 {
  max-width: 920px;
}

.div-block-3 {
  align-self: center;
  margin-right: 24px;
}

.select-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--gray-300);
  min-height: 48px;
  color: var(--text--black);
  text-align: left;
  background-color: #0000;
  border-radius: 0;
  margin-bottom: 40px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: block;
}

.select-field:active, .select-field:focus {
  border-bottom-color: var(--green-700);
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--gray-300);
  min-height: 48px;
  color: var(--text--black);
  background-color: #0000;
  border-radius: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.text-field:focus-visible, .text-field[data-wf-focus-visible] {
  border-bottom-color: var(--green-700);
}

.text-field.multiple {
  height: 240px;
  margin-bottom: 40px;
}

.recaptcha {
  margin-top: 24px;
  margin-bottom: 24px;
}

.field-label {
  color: var(--text--black);
  margin-bottom: 8px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.text-block-7 {
  color: var(--text--black);
  text-align: center;
  margin-top: 24px;
  margin-bottom: 16px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.paragraph-6 {
  color: var(--text--gray);
  margin-bottom: 0;
  font-family: Noto Sans JP, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.article-text {
  color: var(--text--black);
  font-family: Noto Sans JP, sans-serif;
  font-size: 16px;
}

.link-block-12 {
  border-style: none none solid;
  border-width: 1px;
  border-color: var(--gray-300);
  opacity: 1;
  border-radius: 0;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 24px 24px 24px 0;
  text-decoration: none;
  display: flex;
}

.link-block-12:hover {
  opacity: .6;
}

.link-block-12:active {
  opacity: .8;
}

.text-block-8 {
  color: var(--text--gray);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 320px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404 {
  text-align: left;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 180px;
  line-height: 180px;
}

.collection-list-2 {
  flex-direction: column;
  display: inline-block;
}

.container-15 {
  max-width: 920px;
  padding-left: 0;
  padding-right: 0;
}

.text-14px {
  border: 1px solid var(--text--black);
  color: var(--text--black);
  border-radius: 40px;
  align-self: center;
  padding: 12px 16px;
  display: block;
}

.text-14px.white {
  border-color: var(--overlay-white);
  color: var(--overlay-white);
}

.link-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/Career_Banner_v1.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 16px;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: baseline;
  max-width: 1200px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.link-block-10:hover, .link-block-10:active {
  opacity: 1;
}

.logo-image {
  max-width: none;
}

.values-paragraph {
  width: 100%;
  max-width: 480px;
  color: var(--text--black);
  display: block;
}

.values-paragraph p {
  color: var(--text--black);
  margin-bottom: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 180%;
}

.section-dialogue {
  border-top: 1px none var(--gray-300);
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  padding: 80px 0;
}

.section-dialogue.bg-white {
  background-color: #fff;
}

.container-17-copy {
  background-color: #0000;
  flex-direction: column;
  align-items: center;
  max-width: 640px;
  padding: 0;
  display: flex;
}

.div-block-3-copy {
  align-self: center;
  margin-right: 0;
}

.dialog-banner-text {
  color: var(--text--black);
  text-align: center;
  margin-top: 24px;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
}

.dialogue-banner-description {
  color: var(--text--black);
  text-align: center;
  margin-top: 16px;
  margin-bottom: 16px;
  line-height: 180%;
}

.div-block-4 {
  background-image: url('../images/Dialogue_Banner_v1.jpg');
  background-position: 50% 100%;
  background-size: cover;
  border-radius: 24px;
  flex: 1;
  align-self: stretch;
  min-height: 360px;
}

.ceo-list {
  display: flex;
}

.ceos-wrapper {
  max-width: 920px;
  padding: 0;
}

.story-text {
  margin-bottom: 40px;
}

.story-text p {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 220%;
}

.story-text h2 {
  margin-bottom: 48px;
}

.story-text img {
  border-radius: 0;
  margin-top: 0;
  margin-bottom: 40px;
}

.story-text figcaption {
  color: var(--text--gray);
  margin-top: -24px;
  margin-bottom: 40px;
  font-size: 16px;
}

.story-text blockquote {
  color: var(--green-700);
  background-color: #0000;
  border-left-style: none;
  margin-bottom: 40px;
  padding: 0;
  font-size: 16px;
  line-height: 180%;
}

.section-contact-information {
  background-color: #fff;
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-ceos {
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.earth {
  background-image: url('../images/S008.jpg');
  background-position: 50% 100%;
  background-size: cover;
  max-width: 100%;
  min-height: 480px;
  max-height: 600px;
}

.rich-text-block {
  position: static;
}

.read-more-wrapper {
  grid-column-gap: 8px;
  flex-direction: column;
  display: block;
  position: relative;
}

.open {
  justify-content: center;
  align-items: center;
  display: flex;
}

.read-more-button {
  background-color: var(--gray-100-101);
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.read-more-content {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}

.read-more-button-apperance {
  grid-column-gap: 8px;
  border-radius: 80px;
  flex-direction: row;
  padding: 16px;
  display: flex;
}

.catch-ultra {
  text-align: left;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 64px;
  line-height: 150%;
}

.catch-ultra.ultra {
  font-size: 64px;
}

.text-field-2 {
  display: block;
}

.body-2 {
  background-color: var(--gray-100-101);
}

.sent {
  text-align: center;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 120px;
  line-height: 100%;
}

.news-area {
  max-width: 920px;
  height: auto;
  padding: 0;
  display: block;
}

.news-item {
  margin-top: 0;
  margin-bottom: 36px;
  padding: 0;
}

.newsitemlinkwrapper {
  border-bottom: 1px solid var(--gray-300);
  justify-content: space-between;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.newsitemlinkwrapper:hover {
  opacity: .6;
}

.newsitemlinkwrapper:active {
  opacity: .8;
}

.text-block-9 {
  font-size: 20px;
  line-height: 40px;
}

.newshead {
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
}

.listnewswrapper {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.section-news {
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 64px;
  padding-bottom: 64px;
}

.newsheadarea {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 36px;
  display: flex;
}

.newsheadsub {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.iconframegr {
  border: 1px none var(--text--black);
  background-color: var(--gray-200);
  border-radius: 24px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 48px;
  min-width: 48px;
  max-width: 48px;
  height: 48px;
  min-height: 48px;
  max-height: 48px;
  text-decoration: none;
  display: flex;
}

.newslistcontent {
  flex: 0 auto;
  margin-right: 84px;
}

.catchnews {
  text-align: left;
  margin-bottom: 24px;
  font-family: Noto Sans JP, sans-serif;
  font-size: 24px;
  line-height: 150%;
}

.catchnews.career, .catchnews.ultra {
  font-size: 64px;
}

.section-news-collection {
  background-color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 64px;
  padding-bottom: 64px;
}

.attachlink {
  background-color: #0000;
  border-radius: 24px;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 0;
  font-size: 16px;
  line-height: 150%;
  display: flex;
}

.attachlink:hover {
  opacity: .6;
}

.attachlink:active {
  opacity: .8;
}

.div-block-6 {
  background-color: var(--text--gray);
}

.text-block-10 {
  align-self: center;
  font-family: Roboto, sans-serif;
}

.page-count {
  display: block;
}

.newslistwrapper {
  margin-top: 40px;
  padding: 0;
}

.empty-state {
  background-color: #0000;
  overflow: hidden;
}

.text-block-11 {
  color: var(--text--black);
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 150%;
}

.text-block-12 {
  color: var(--text--gray);
  font-size: 12px;
  line-height: 150%;
}

.div-block-7 {
  background-color: var(--gray-100-101);
  border-radius: 24px;
  margin-bottom: 64px;
  padding: 24px;
}

.attachfilelink {
  background-color: var(--gray-200);
  border-radius: 24px;
  flex-direction: column;
  flex: 1;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 24px;
  display: flex;
}

.attachfilelink:hover {
  opacity: .6;
}

.attachfilelink:active {
  opacity: .8;
}

.image-10 {
  margin-bottom: 16px;
}

.rich-text-block-2 {
  line-height: 180%;
}

.newscategoryindicator {
  background-color: var(--green-700);
  color: var(--white);
  border-radius: 200px;
  align-self: center;
  padding: 4px 16px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  display: block;
}

.newsitemdate {
  color: var(--text--gray);
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.div-block-8 {
  background-color: var(--gray-700);
  max-width: 12px;
  max-height: 12px;
}

.newspropertybar {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.newstagindicator {
  border: 1px solid var(--green-700);
  color: var(--green-700);
  border-radius: 200px;
  padding: 3px 15px;
  font-weight: 700;
  line-height: 150%;
}

.newscollectiontitle {
  color: var(--text--black);
  flex-direction: row;
  justify-content: flex-start;
  font-size: 16px;
  line-height: 150%;
  display: block;
}

.page-indicator-label {
  flex: 0 auto;
  order: 0;
  align-self: auto;
  width: auto;
  margin-top: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
  display: block;
  position: absolute;
}

.button-pagination-next {
  background-color: #0000;
  border-style: none;
  margin-left: 0;
  margin-right: 0;
  padding: 8px 0 8px 16px;
  font-family: Roboto, sans-serif;
  line-height: 150%;
  position: absolute;
  right: 0;
}

.button-pagination-next:hover {
  opacity: .6;
}

.button-pagination-next:active {
  opacity: .8;
}

.pagination {
  grid-column-gap: 0px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  min-height: 40px;
}

.page-button-label, .text-block-14 {
  font-weight: 700;
}

.icon {
  margin-right: 8px;
}

.icon-2 {
  margin-left: 8px;
}

.button-pagination-back {
  background-color: #0000;
  border-style: none;
  margin-left: 0;
  margin-right: 0;
  padding: 8px 16px 8px 0;
  font-family: Roboto, sans-serif;
  line-height: 150%;
  position: absolute;
  left: 0;
}

.button-pagination-back:hover {
  opacity: .6;
}

.button-pagination-back:active {
  opacity: .8;
}

.newscollectionempty {
  background-color: #0000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.newsemptymessage {
  color: var(--text--gray);
  text-align: center;
}

.text-block-16 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .navbar {
    align-items: center;
    height: auto;
    min-height: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-wrapper {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 8px 0;
  }

  .nav-link {
    width: 100%;
    color: var(--text--black);
    text-align: center;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 16px 24px 16px 40px;
    font-size: 24px;
    font-weight: 400;
    display: flex;
  }

  .nav-link.w--current {
    font-size: 24px;
    font-weight: 400;
  }

  .nav-menu {
    z-index: 900;
    background-color: var(--gray-100);
    opacity: 1;
    border-radius: 0;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    min-width: 240px;
    margin-top: 0;
    margin-right: 0;
    padding: 8px 0 0;
    font-size: 24px;
    display: flex;
    position: sticky;
    top: 0;
  }

  .impressive-area {
    max-width: 768px;
  }

  .impressive-area.top {
    padding-left: 0;
    padding-right: 0;
  }

  .banner {
    flex-direction: column-reverse;
  }

  .section-hero-title {
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-column {
    flex: 0 auto;
    padding: 40px 64px;
  }

  .text-column.right {
    padding-left: 64px;
    padding-right: 64px;
  }

  .paragraph {
    font-size: 14px;
  }

  .column-3.mybrands {
    display: block;
  }

  .column-3.value5 {
    background-size: cover;
  }

  .title-bar {
    max-width: 640px;
  }

  .banner-right {
    flex-direction: column;
  }

  .hero-title {
    padding-left: 64px;
    padding-right: 64px;
  }

  .hero-title.article {
    padding-left: 0;
    padding-right: 0;
  }

  .container-5 {
    max-width: 520px;
  }

  .members-wrapper {
    max-width: 640px;
  }

  .member-single {
    width: 33%;
  }

  .section-text {
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-item-link:hover {
    opacity: .6;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-flow: row;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-logo-image {
    flex: 0 auto;
    width: 240px;
  }

  .link-block-4 {
    justify-content: flex-start;
  }

  .link-block-4:hover {
    opacity: .6;
  }

  .link-block-4:active {
    opacity: .8;
  }

  .link-block-4.w--current {
    justify-content: center;
  }

  .hero-title-top {
    font-size: 48px;
    line-height: 72px;
  }

  .section-careers {
    margin-left: 0;
    margin-right: 0;
  }

  .banner-career {
    min-height: 480px;
  }

  .image-7 {
    width: auto;
    max-width: 80%;
    left: 24%;
    right: auto;
  }

  .catch.career {
    font-size: 48px;
  }

  .container-12, .container-14 {
    max-width: 520px;
  }

  .link-block-12 {
    padding-left: 0;
  }

  .container-15 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .logo-image {
    margin-left: 40px;
    padding-left: 0;
  }

  .close-button-button {
    background-color: #0000;
  }

  .close-button-button.w--open {
    opacity: 1;
    object-fit: fill;
    background-color: #0000;
    border: 1px #0000;
    border-radius: 80px;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    margin-top: 8px;
    margin-right: 40px;
    padding: 12px;
    display: flex;
  }

  .image-9 {
    display: block;
    position: static;
    top: 50%;
    bottom: 50%;
  }

  .menu {
    background-color: #0000;
    margin-right: 40px;
  }

  .menu.w--open {
    background-color: var(--gray-300);
    opacity: 0;
    object-fit: fill;
    border-radius: 80px;
    flex: 0 auto;
    margin-top: 0;
    margin-right: 40px;
    display: block;
    overflow: visible;
  }

  .section-dialogue {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-4 {
    min-height: 360px;
  }

  .ceos-wrapper {
    max-width: 640px;
  }

  .earth {
    max-width: 620px;
    min-height: 240px;
  }

  .catch-ultra {
    font-size: 48px;
  }

  .section-news {
    padding-left: 64px;
    padding-right: 64px;
  }

  .newsheadarea {
    flex-direction: column;
  }

  .catchnews.career {
    font-size: 48px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    height: auto;
  }

  .nav-wrapper {
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link {
    padding-left: 24px;
  }

  .nav-menu {
    margin-right: 0;
    padding-top: 0;
  }

  .nav-brand {
    padding-left: 0;
  }

  .impressive-area.top {
    padding-left: 0;
    padding-right: 0;
  }

  .banner {
    flex-direction: column-reverse;
  }

  .section-hero-title {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .column-3 {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
  }

  .title-bar {
    padding-left: 24px;
    padding-right: 24px;
  }

  .banner-right {
    flex-direction: column;
  }

  .hero-title {
    padding-left: 40px;
    padding-right: 40px;
  }

  .hero-title.company {
    padding-right: 40px;
  }

  .container-5 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .tabs-menu {
    border-radius: 0;
  }

  .member-single {
    flex-direction: column;
    width: 50%;
  }

  .grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    margin-left: 24px;
    margin-right: 24px;
  }

  .footer-logo-image {
    width: 180px;
    margin-left: 24px;
  }

  .link-block-4.w--current {
    justify-content: flex-start;
  }

  .hero-title-top {
    font-size: 32px;
    line-height: 48px;
  }

  .banner-career {
    min-height: 360px;
  }

  .image-7 {
    left: 16%;
  }

  .catch, .catch.career {
    font-size: 32px;
  }

  .container-12 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .collection-list-wrapper {
    margin-left: 0;
  }

  .text-block-5 {
    font-size: 16px;
    line-height: 24px;
  }

  .link-block-12 {
    padding-left: 24px;
  }

  ._404 {
    font-size: 180px;
    line-height: 180px;
  }

  .logo-image {
    margin-left: 24px;
  }

  .close-button-button.w--open, .menu, .menu.w--open {
    margin-right: 24px;
  }

  .section-dialogue {
    border-top: 1px none var(--gray-300);
  }

  .catch-ultra, .catchnews.career {
    font-size: 32px;
  }
}

@media screen and (max-width: 479px) {
  .nav-wrapper {
    margin-left: 0;
    margin-right: 0;
  }

  .nav-menu {
    margin-right: 0;
    padding-top: 0;
  }

  .nav-brand.w--current {
    width: 160px;
    padding-left: 0;
  }

  .impressive-area.top {
    padding-left: 0;
    padding-right: 0;
  }

  .section-hero-title, .text-column, .text-column.right {
    padding-left: 24px;
    padding-right: 24px;
  }

  .heading-2.careers, .heading-2.ja {
    font-size: 16px;
    line-height: 24px;
  }

  .heading-2.ja.left {
    font-size: 24px;
    line-height: 150%;
  }

  .column-3 {
    border-radius: 80px;
    height: 240px;
    min-height: 0;
  }

  .column-3.value1, .column-3.value3, .column-3.value5 {
    height: 360px;
  }

  .title-bar-label.withdesc {
    font-size: 36px;
    line-height: 150%;
  }

  .column-5 {
    border-radius: 80px;
    height: 240px;
  }

  .column-5.enterprise {
    min-height: 0;
  }

  .column-5.value2 {
    height: 360px;
    min-height: 240px;
  }

  .hero-title {
    padding-left: 24px;
    padding-right: 24px;
  }

  .hero-title.company {
    padding-right: 24px;
  }

  .hero-title.top {
    padding-left: 24px;
    padding-right: 24px;
  }

  .tabs-menu {
    justify-content: flex-start;
    display: flex;
  }

  .member-single {
    width: 100%;
  }

  .member-single.ceo {
    align-self: center;
    width: 100%;
  }

  .text-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .section-text {
    padding-left: 24px;
    padding-right: 24px;
  }

  .form-desc {
    color: var(--text--gray);
    font-family: Noto Sans JP, sans-serif;
    font-size: 12px;
    line-height: 16px;
  }

  .form {
    padding-left: 16px;
    padding-right: 16px;
  }

  .grid {
    grid-template-columns: 1.75fr;
  }

  .hero-title-top {
    max-width: 100%;
    font-size: 7.5vw;
    line-height: 150%;
  }

  .banner-career {
    min-height: 320px;
  }

  .image-7 {
    z-index: -1;
    opacity: 1;
    max-width: 90%;
    top: 103px;
    left: 10%;
  }

  .catch, .catch.career {
    font-size: 7vw;
  }

  .tab-link, .tab-link.w--current {
    padding-left: 14px;
    padding-right: 14px;
  }

  .label-small.ja {
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 20px;
  }

  .link-block-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-14 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-3 {
    margin-right: 24px;
    padding-right: 0;
  }

  .field-label {
    color: var(--text--black);
    margin-bottom: 8px;
    font-family: Noto Sans JP, sans-serif;
    font-size: 14px;
    line-height: 20px;
  }

  .link-block-12 {
    padding-left: 0;
  }

  ._404 {
    font-size: 180px;
    line-height: 180px;
  }

  .container-15 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .text-14px {
    font-weight: 400;
  }

  .logo-image {
    margin-left: 24px;
    padding-left: 0;
  }

  .close-button-button.w--open, .menu, .menu.w--open {
    margin-right: 16px;
  }

  .section-dialogue {
    padding-left: 24px;
    padding-right: 24px;
  }

  .container-17-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-3-copy {
    margin-right: 0;
    padding-right: 0;
  }

  .div-block-4 {
    border-radius: 24px;
    min-height: 240px;
  }

  .ceo-list {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .story-text p {
    font-size: 16px;
  }

  .earth {
    min-height: 120px;
  }

  .read-more-wrapper {
    align-items: flex-start;
    display: block;
  }

  .catch-ultra, .catch-ultra.career {
    font-size: 7vw;
  }

  .sent {
    font-size: 80px;
  }

  .section-news {
    padding-left: 24px;
    padding-right: 24px;
  }

  .iconframegr {
    display: none;
    overflow: visible;
  }

  .newslistcontent {
    margin-right: 0;
  }

  .catchnews {
    font-size: 20px;
  }

  .catchnews.career {
    font-size: 7vw;
  }

  .newscollectiontitle {
    font-size: 14px;
  }

  .button-pagination-next {
    padding-right: 0;
  }

  .button-pagination-back {
    padding-left: 0;
  }
}

#w-node-_144fb3ae-5e81-30e3-fdf5-7d6315f7f0c9-9bcd2207, #w-node-_0871089c-79f1-d3c6-a241-d9acbf0025b8-9bcd2207, #w-node-_45388471-0e79-6abe-e74c-6913f6dd683c-9bcd2207 {
  justify-self: center;
}

#w-node-a80e4acb-ee79-9a77-59e5-93209e79de2a-9bcd2207 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_144fb3ae-5e81-30e3-fdf5-7d6315f7f0c9-9bcd2207, #w-node-_0871089c-79f1-d3c6-a241-d9acbf0025b8-9bcd2207, #w-node-_45388471-0e79-6abe-e74c-6913f6dd683c-9bcd2207 {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_144fb3ae-5e81-30e3-fdf5-7d6315f7f0c9-9bcd2207, #w-node-_0871089c-79f1-d3c6-a241-d9acbf0025b8-9bcd2207, #w-node-_45388471-0e79-6abe-e74c-6913f6dd683c-9bcd2207 {
    justify-self: start;
  }
}


